/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 100px;
    position: absolute;
    z-index: 2;
    width: 100%;
}

.header .wrapper{
	background:none;
}

.top-header{
	height:60px;
	background:#3b4348;
}

.top-header .phrase{
	color:#e6e6e6;
	font:15px Rubik-Light;
	float:right;
	margin:20px 0 0;
}

.top-header .phrase span{
	color:#e22004;
}

.top-header .socials{
	float:left;
	margin:20px 0 0;
}

.top-header .socials li{
	display:inline-block;
	padding:0 0 0 8px;
}

#logo{
	float: right;
    margin: 35px 0 0 0;
}

#mini-menu{
	padding: 20px 0 0;
}

#mini-menu li{
    display: inline-block;
    border-left: 1px solid #fff;
    padding: 0 0 0 7px;
    margin: 0 0 0 7px;
    line-height: 12px;
}

#mini-menu li:last-child{
	border:none;
}

#mini-menu a{
	color:#fff;
	font-size:16px;
	text-decoration:none;
}

#top-menu{
    float: left;
    margin:0;
}

#top-menu li{
    display: inline-block;
    padding: 37px 26px 0;
}

#top-menu li a, #top-menu li span{
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    line-height: 18px;
    font-weight: normal;
    font-family: Rubik-Light;	
}

#top-menu li.current, #top-menu li.active, #top-menu li:hover, #top-menu li.active{
	border-top:5px solid #cb912e;
}

#top-menu .nav-child{
	display:none;
	position:absolute;
	z-index:9;
}

#top-menu li:hover > .nav-child{
	display:block;
}

#top-menu .nav-child li:hover, #top-menu .nav-child li.active, #top-menu .nav-child li.current{
	border-bottom:none;
}

#top-menu .nav-child li a, #top-menu .nav-child li span{
	color:#fff;
	border-top:none;
}

#top-menu .nav-child li:hover > a, #top-menu .nav-child li:hover > span{
	color:#536172;
	background: url(../images/hover-no.jpg) no-repeat;
	border-top:none;	
}

#top-menu .nav-child li.parent:hover > a, #top-menu .nav-child li.parent:hover > span{
	color:#536172;
	background: url(../images/hover.jpg) no-repeat;
	border-top:none;	
}

#top-menu > ul li.deeper.parent:hover:after{
	content:"";
	display:block;
	background: url(../images/menu.jpg);
	width:29px;
	height:21px;
	position:absolute;
    margin: 50px 9px 0 0;
	border-top:none;
}

#top-menu  li ul li.deeper.parent:hover:after,#top-menu li ul li.deeper.parent > ul{
	background:none;
	width:100%;
	height: 100%;
	border-top:none;	
}

#top-menu li ul li.deeper.parent > ul li:first-child{
	margin:100px 0 0 0;
	border-top:none;	
}

#top-menu li ul li.deeper.parent > ul li{
	margin:0;
	border-top:none;	
}

#top-menu .deeper.parent > ul{
    width: 212px;
    overflow: hidden;
    padding: 41px 0 0;
}

#top-menu .deeper.parent > ul li a, #top-menu .deeper.parent > ul li span{
    padding: 8px 24px;
    display: block;
    border-top: none;
    background: none;
    color: #4d4d4d;
    font-size: 16px;
}

#top-menu .deeper.parent > ul li:first-child{
	border-top:none;
    background: url(../images/menu-shadow.jpg) repeat-x #fff;	
}

#top-menu .deeper.parent > ul li{
    margin: 0;
    padding: 0;
	display:block;
    background: #fff;
	border-right: 5px solid #e22004;	
}

#top-menu li:hover .nav-child .nav-child{
    position: absolute;
    margin-right: 402px;
    top: 0;
	border-top:none;	
}